IDCVSSSummaryLast (major) updatePublished
CVE-2015-1450 7.5
SQL injection vulnerability in Restaurant Biller allows remote attackers to execute arbitrary SQL commands via the cid parameter in a category action to index.php.
04-02-2015 - 00:27 02-02-2015 - 10:59
Back to Top Mark selected
Back to Top